## oem-stella-beldum-rpl-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-beldum-rpl-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Stella Beldum-Rpl. (LP: #2019801)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 16 May 2023 14:41:44 +0800
