## oem-stella-beldum-rpl-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-beldum-rpl-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 13 Oct 2023 12:58:05 +0800

oem-stella-beldum-rpl-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Beldum-Rpl. (LP: #2019329)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 16 May 2023 14:41:44 +0800
