## oem-stella-beldum-rpl-meta 22.04ubuntu3

=== debian/changelog ===
oem-stella-beldum-rpl-meta (22.04ubuntu3) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 16 Oct 2023 14:23:23 +0800
