=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for HP ProOne 440 23.8 inch G9 All-in-One Desktop PC
+Description: hardware support for HP ProOne 440 G9 All-in-One Desktop
  This is a metapackage for HP PC:
   * HP ProOne 440 23.8 inch G9 All-in-One Desktop PC
  It installs packages needed to support this hardware fully.
@@ -20,7 +20,7 @@
 Package: oem-stella-factory-beldum-rpl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
-Description: hardware support for HP ProOne 440 23.8 inch G9 All-in-One Desktop PC (factory)
+Description: hardware support for HP ProOne 440 G9 All-in-One Desktop (factory)
  This is a factory metapackage for HP PC:
   * HP ProOne 440 23.8 inch G9 All-in-One Desktop PC
  It installs packages needed to support this hardware fully. (factory)
