=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-stella-beldum-rpl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-stella-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for HP ProOne 440 G9 All-in-One Desktop
  This is a metapackage for HP PC:
   * HP ProOne 440 23.8 inch G9 All-in-One Desktop PC
